body, p, div, td, th {
	font-size: 18px;
}

.blog-department .items-row .item .article-title, .blog-department .items-row .item .article-title a {
	font-size: 18px;
	line-height: 1.25;
} 

.category-module.blog-department .items-row .item {
	min-height: 180px;
}

.category-module.blog-department .items-row .item .article-title {
	color: #fff;
	font-size: 24px;
}

.blog-department .items-row .item {
	background-color: #3F6CB2;
	color: #fff;
}

.btn-secondary {
	background-color: #23263D;
}
.btn-secondary:hover {
	background-color: #3F6CB2;
}

img {
	max-width: 100%;
}

.blog-department .article-header {
	padding-top: 0;
	text-align: center;
}

.blog-department .items-row .item .article-title a {
	font-size: 12px;
	color: #fff;
}